Bug 85170 - TUI: Unable to add bootloader targets in TUI install (can in GUI)
TUI: Unable to add bootloader targets in TUI install (can in GUI)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 22:49 EST by Mike McLean
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-02-25 22:49:43 EST
Not sure if it matters, but I did select lilo as the bootloader.
Comment 1 Jeremy Katz 2004-10-04 23:07:02 EDT
Not going to add this support to text mode.

Note You need to log in before you can comment on or make changes to this bug.